{% extends 'base.html' %}
{% block title %} Program - AyoBantu by SinarPerak {% endblock %}
{% block name %}
	{% if user.is_authenticated %}
		<p style="font-size : 15px;">{{ user.username }}</p>
	{% endif %}
{% endblock %}
{% block body %}
<div class="container" align="center" style="margin-bottom: 80px">
	<h1 style="font-size:60px">TENTANG KAMI</h1>
	<br>
	<div style="font-size: 20px;" id="about">
		<center><p>AyoBantu adalah platform untuk menggalang dana dan berdonasi secara online. 
		Kami menyediakan wadah bagi individu, komunitas, organisasi, maupun perusahaan yang ingin membantu sesama dengan cara menggalang dana. Melalui AyoBantu, Anda juga dapat melakukan donasi secara online yang tentunya tidak terbatas secara geografis.</p></center>
	</div>
</div>
<div class="container">
	<div class="row" id="view_testimonies">
		
	</div>
	<br>
	<br>
	{% if user.is_authenticated %}
			<div class="text-left label-form">
	            Testimoni
			</div>
			<br>
	        <div id="border-sign-up">
	          <textarea name="test" cols="40" rows="10" class="form-control" placeholder="Testimoni Anda" required id="id_test"></textarea>
			</div>
			
			<input type="hidden" id="id_username" name="username" value="{{ user.username }}">
			<br>
			<button type="submit" id="test_button" class="btn btn-primary" style="background-color: #06D6A0">
          	Submit
          </button>
	{% endif %}
</div>
{% endblock %}